Page MenuHomePhabricator

Variable/Template publishchanges is not expanded
Closed, ResolvedPublic1 Estimated Story Points

Description

In the edit conflict page (not the talk page use case) there is a variable ⧼publishchanges⧽ that is not replaced:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2020, 12:48 PM
Aklapper renamed this task from Variable/Template is not expanded to Variable/Template publishchanges is not expanded.Jul 17 2020, 11:52 AM
Lena_WMDE set the point value for this task to 1.Jul 21 2020, 12:26 PM

Change 615425 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/TwoColConflict@master] Fix missing <publishchanges> message in tour dialog

https://gerrit.wikimedia.org/r/615425

Change 615425 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Fix missing <publishchanges> message in tour dialog

https://gerrit.wikimedia.org/r/615425

Lena_WMDE closed this task as Resolved.Aug 11 2020, 9:08 AM
Lena_WMDE claimed this task.